<?xml version="1.0" encoding="UTF-8"?>
<config date="1508258657635" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.e4.rcp" version="1.3.100.v20140606-1445" url="features/org.eclipse.e4.rcp_1.3.100.v20140606-1445/">
		</feature>
		<feature id="org.eclipse.orion.server.jetty.feature" version="16.0.0.v20170712-1955" url="features/org.eclipse.orion.server.jetty.feature_16.0.0.v20170712-1955/">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" version="16.0.0.v20170712-1955" url="features/org.eclipse.orion.server.authentication.feature_16.0.0.v20170712-1955/" plugin-identifier="org.eclipse.orion.server.authentication">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" version="16.0.0.v20170712-1955" url="features/org.eclipse.orion.server.search.feature_16.0.0.v20170712-1955/" plugin-identifier="org.eclipse.orion.server.search">
		</feature>
		<feature id="org.eclipse.orion" version="16.0.0.v20171017-1632" url="features/org.eclipse.orion_16.0.0.v20171017-1632/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion.client.feature" version="16.0.0.v20171017-1632" url="features/org.eclipse.orion.client.feature_16.0.0.v20171017-1632/" plugin-identifier="org.eclipse.orion.client.core">
		</feature>
		<feature id="org.eclipse.orion.server.feature" version="16.0.0.v20170929-1559" url="features/org.eclipse.orion.server.feature_16.0.0.v20170929-1559/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" version="16.0.0.v20170712-1955" url="features/org.eclipse.orion.server.ui.feature_16.0.0.v20170712-1955/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.10.0.v20140514-1158" url="features/org.eclipse.emf.common_2.10.0.v20140514-1158/">
		</feature>
		<feature id="org.eclipse.orion.server.hosting.feature" version="16.0.0.v20170712-1955" url="features/org.eclipse.orion.server.hosting.feature_16.0.0.v20170712-1955/">
		</feature>
		<feature id="org.eclipse.orion.base.feature" version="16.0.0.v20170712-1955" url="features/org.eclipse.orion.base.feature_16.0.0.v20170712-1955/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.rcp" version="4.4.0.v20140606-1445" url="features/org.eclipse.rcp_4.4.0.v20140606-1445/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.10.0.v20140514-1158" url="features/org.eclipse.emf.ecore_2.10.0.v20140514-1158/">
		</feature>
	</site>
</config>
